---
date: "2024-01-12"
---
# Das Team

Das Team des RUB-Makerspace besteht aus ganz unterschiedlichen Menschen aus ebenso unterschiedlichen Fachrichtungen. Vom Handwerk über die Kunst geht es bei uns bis zur Forschung. Alle Teammitglieder haben zwar fachliche Schwerpunkte, sind jedoch auch sehr interdisziplinär tätig, um die vielen verschiedenen [Arbeitsbereiche](ort.md) des Makerspace gemeinsam überblicken und betreiben zu können. 

>Die Kernaufgabe des gesamten Teams ist es gemeinsam mit Nutzenden entlang ihrer Projekte auf eine 'Entdeckungsreise' zu gehen. Unser Schwerpunkt liegt dabei besonders auf der Bereitstellung von sehr vielfältiger Infrastruktur und der dazugehörigen Grundlagenqualifizierung  für ganz verschiedene Nutzer\*innen und Projekte. Wir tun das mehr als gern, denn wir alle haben große Freude daran, gemeinsam zu Experimentieren und zu Lernen. 

## Leitung RUB-Makerspace

--8<--
fkb.md
--8<--

## Back-Office und Nutzenden-Management {: #back-office }

--8<--
gki.md
--8<--

## Design- und Medienlabor Team

[Isabel Engels](https://einrichtungen.ruhr-uni-bochum.de/de/isabel-engels) kann Dich besonders gut an unserem Lasercutter sowie den 3D-Scannern und der Robotik unterstützen. Sie ist außerdem mit am Aufbau des Küchenlabors beteiligt. 

[Kinan Hloubi](https://einrichtungen.ruhr-uni-bochum.de/de/kenan-haloubi) kennt sich besonders gut mit den 3D-Druckern im Rapid Prototyping-Labor aus und hilft Dir auch gern am Lasercutter. Er unterstützt außerdem in den Werkstätten im UG. 

[Lena Seeliger](https://einrichtungen.ruhr-uni-bochum.de/de/lena-seeliger) ist insbesondere für die Öffentlichkeitsarbeit und das Medienlabor mit zuständig. Sie kommuniziert für den Makerspace in Sozialen Netzwerken, organisiert Veranstaltungen mit, berät Dich bei der Nutzung des Medienlabors und unterstützt das Design- und Textillabor.


## IT und Digitallabor

--8<--
th.md
--8<--

#### Teilzeit-Team

[Torben Böhnke](https://einrichtungen.ruhr-uni-bochum.de/de/torben-boehnke) betreut unter anderem diese Website und kennt sich allgemein gut mit IT/EDV sowie in Sachen Medienproduktion/-Aufbereitung in Richtung e-Learning aus. 

[Al Buchwald](https://einrichtungen.ruhr-uni-bochum.de/de/alina-buchwald) ist sehr interdisziplinär ausgerichtet und kann Dich bei Projekten in den meisten unserer Werkstätten und Labore unterstützen. Sie ist außerdem selbständige Künstlerin und mit ansprechbar für entsprechende Anliegen. 

[Ilhan Kahraman](https://einrichtungen.ruhr-uni-bochum.de/de/ilhan-kahraman) kennt sich allgemein mit IT, Technik und digitaler Fabrikation gut aus und bringt viel Vorerfahrung in der Arbeit in einem Makerspace sowie mit dem Anbieten von (Bildungs-)Workshops mit. 


## Textilwerkstatt und Küchenlabor

--8<--
eb.md
--8<--

#### Teilzeit-Team

[Pia Fuhrmeister](https://einrichtungen.ruhr-uni-bochum.de/de/pia-fuhrmeister) hilft Dir gern in allen Bereichen des Textillabors und des Rapid Prototyping-Labors. Sie kennt sich auch mit IT, Digitaltechnik und Naturwissenschaft allgemein gut aus. 


## Holzwerkstatt und Keramikwerkstatt

--8<--
anl.md
--8<--

#### Teilzeit-Team

[Judith Kamp](https://einrichtungen.ruhr-uni-bochum.de/de/judith-kamp) vertritt Anna-Lena in deren Abwesenheit fachlich für die Holz- und Keramikwerkstatt. Sie ist außerdem [selbständige Designerin](https://www.nostudio.design/) und dementsprechend auch ansprechbar für gestalterische Themen. 


## Metallbauwerkstatt und Arbeitssicherheit

--8<--
dk.md
--8<--

#### Teilzeit-Team

[Michael Schwarz](https://einrichtungen.ruhr-uni-bochum.de/de/michael-schwarz) hat viel Erfahrung mit Metall und CNC und ist dementsprechend insbesondere in der Metallbauwerkstatt zu finden. Er kennt sich außerdem mit CAD/CAM, 3D-Druck, Digitaltechnik und anderen Themen aus und ist mit einem Familienbetrieb sowie einem im Makerspace entstandenen [Startup](https://pavoa.de/) selbständig. 

[Richard Frühauf](https://einrichtungen.ruhr-uni-bochum.de/de/richard-fruehauf) unterstützt das Team der Werkstätten, insbesondere in der Metallbauwerkstatt sowie der Holzwerkstatt und kennt sich auch mit den Angeboten im Rapid Prototyping-Labor aus. 


## Ehemalige

- Axel Neuhaus leitete bis 2022 die Metallbauwerkstatt.
- Lorna Ngole Noumegne war bis 2022 Teilzeitkraft, vor allem im Bereich Digital- und Elektrotechnik.
- Konrad Telaar hat uns bis 2022 als Teilzeitkraft vor allem im Backoffice unterstützt. 
- Jan Schäfer war bis 2023 Teilzeitkraft, vor allem im Bereich Digital- und Elektrotechnik.
- Oliver Stickel war stellvertretende Gesamtleitung sowie Werkstattleiter für die Elektronikwerkstatt und die Kunststoffwerkstatt in den Jahren 2020 bis 2023.


## Offene Stellen

!!! info "Offene Stellen"
    Wir suchen zur Zeit 3 Teilzeitkräfte, die unser Team im Makerspace unterstützen. 

    Falls Du Interesse hast, findest Du die Stellenausschreibung [hier](https://jobs.ruhr-uni-bochum.de/jobposting/e90e732cca5a26bc2e033889d4e9a4160bfebff91?ref=homepage).     
    Bewerbungsfrist: 08.09.2024

### Teilzeitstellen 

Zuweilen werden Teilzeitstellen zur allgemeinen Unterstützung von Nutzenden und des Teams im RUB-Makerspace ausgeschrieben werden. Behalte diesen Bereich im Auge, um auf dem Laufenden zu bleiben! 

### Initiativbewerbungen

Initiativbewerbungen können uns zwar gern übermittelt werden, allerdings haben wir als öffentlicher Arbeitgeber keinerlei Möglichkeiten, "einfach so" Personen einzustellen. Alle Stellen, die wir anbieten, werden ausgeschrieben und in der Stellenbörse der Universität sowie hier veröffentlicht. Mit Menschen, die ihre eigene Finanzierung mitbringen oder es sich über Drittmittelanträge verdingen möchten, [sprechen](kontakt.md) wir gern. 

### Praktika und Studienarbeiten

Praktika und Studienarbeiten sind bei uns prinzipiell möglich. Sprich uns an oder [kontaktiere uns](#form).
